{
  "minecraft": {
    "version": "1.12.2",
    "modLoaders": [
      {
        "id": "forge-14.23.5.2854",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "NOVANOID",
  "version": "0.1.1",
  "author": "LAEM_",
  "files": [
    {
      "projectID": 225643,
      "fileID": 2846950,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 2859589,
      "required": true
    },
    {
      "projectID": 284876,
      "fileID": 2946179,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 2993739,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2722271,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2801262,
      "required": true
    },
    {
      "projectID": 289380,
      "fileID": 2916310,
      "required": true
    },
    {
      "projectID": 256989,
      "fileID": 2928761,
      "required": true
    },
    {
      "projectID": 224599,
      "fileID": 2958490,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2713386,
      "required": true
    },
    {
      "projectID": 229073,
      "fileID": 2960397,
      "required": true
    },
    {
      "projectID": 229080,
      "fileID": 2995522,
      "required": true
    },
    {
      "projectID": 300569,
      "fileID": 2753398,
      "required": false
    },
    {
      "projectID": 229084,
      "fileID": 2684033,
      "required": true
    },
    {
      "projectID": 229090,
      "fileID": 2682824,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 2949667,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 3002283,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2528295,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2516215,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2861573,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2518031,
      "required": true
    },
    {
      "projectID": 282743,
      "fileID": 2577684,
      "required": true
    },
    {
      "projectID": 254818,
      "fileID": 2992813,
      "required": true
    },
    {
      "projectID": 224663,
      "fileID": 2974732,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 2746011,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2574880,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2867147,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2867186,
      "required": true
    },
    {
      "projectID": 289479,
      "fileID": 2854400,
      "required": true
    },
    {
      "projectID": 258205,
      "fileID": 2995996,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 2879573,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 2920441,
      "required": true
    },
    {
      "projectID": 238123,
      "fileID": 2671230,
      "required": true
    },
    {
      "projectID": 310745,
      "fileID": 2845920,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2516219,
      "required": true
    },
    {
      "projectID": 306283,
      "fileID": 2816482,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2629023,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2855967,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2746892,
      "required": true
    },
    {
      "projectID": 71738,
      "fileID": 2661618,
      "required": true
    },
    {
      "projectID": 70631,
      "fileID": 2939416,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 2699980,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2715506,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2694397,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2822288,
      "required": true
    },
    {
      "projectID": 301876,
      "fileID": 2778604,
      "required": true
    },
    {
      "projectID": 303001,
      "fileID": 2989199,
      "required": true
    },
    {
      "projectID": 237102,
      "fileID": 2990099,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2988828,
      "required": true
    },
    {
      "projectID": 271740,
      "fileID": 2707353,
      "required": true
    },
    {
      "projectID": 270633,
      "fileID": 2441980,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2518667,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2676866,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2902483,
      "required": true
    },
    {
      "projectID": 278493,
      "fileID": 2850337,
      "required": true
    },
    {
      "projectID": 278494,
      "fileID": 2845668,
      "required": true
    },
    {
      "projectID": 237167,
      "fileID": 2985811,
      "required": true
    },
    {
      "projectID": 250577,
      "fileID": 2648656,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2914534,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2747063,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2450900,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2490058,
      "required": true
    },
    {
      "projectID": 223797,
      "fileID": 2479308,
      "required": true
    },
    {
      "projectID": 74120,
      "fileID": 2711439,
      "required": true
    },
    {
      "projectID": 258426,
      "fileID": 2755790,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 2920437,
      "required": true
    },
    {
      "projectID": 59613,
      "fileID": 2664673,
      "required": true
    },
    {
      "projectID": 223815,
      "fileID": 2551739,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2492586,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 2779848,
      "required": true
    },
    {
      "projectID": 256224,
      "fileID": 2518561,
      "required": true
    },
    {
      "projectID": 241721,
      "fileID": 2971187,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2561617,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2952606,
      "required": true
    },
    {
      "projectID": 313213,
      "fileID": 2692797,
      "required": true
    },
    {
      "projectID": 256247,
      "fileID": 2704832,
      "required": true
    },
    {
      "projectID": 300928,
      "fileID": 2604143,
      "required": true
    },
    {
      "projectID": 251792,
      "fileID": 2789696,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 2953076,
      "required": true
    },
    {
      "projectID": 270789,
      "fileID": 2920436,
      "required": true
    },
    {
      "projectID": 248453,
      "fileID": 2785465,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 2835175,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2478952,
      "required": true
    },
    {
      "projectID": 268566,
      "fileID": 2835177,
      "required": true
    },
    {
      "projectID": 268567,
      "fileID": 2835178,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2526674,
      "required": true
    },
    {
      "projectID": 59693,
      "fileID": 2824328,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2680892,
      "required": true
    },
    {
      "projectID": 232838,
      "fileID": 2982930,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2844115,
      "required": true
    },
    {
      "projectID": 235107,
      "fileID": 2695044,
      "required": true
    },
    {
      "projectID": 308836,
      "fileID": 2735727,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2684780,
      "required": true
    },
    {
      "projectID": 260824,
      "fileID": 2755798,
      "required": true
    },
    {
      "projectID": 254144,
      "fileID": 2507277,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2926428,
      "required": true
    },
    {
      "projectID": 253043,
      "fileID": 2807433,
      "required": true
    },
    {
      "projectID": 349107,
      "fileID": 2972941,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2905241,
      "required": true
    },
    {
      "projectID": 240783,
      "fileID": 2645984,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 2698950,
      "required": true
    },
    {
      "projectID": 267602,
      "fileID": 2915363,
      "required": true
    },
    {
      "projectID": 247496,
      "fileID": 2441326,
      "required": true
    },
    {
      "projectID": 250850,
      "fileID": 2721018,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2972849,
      "required": true
    },
    {
      "projectID": 285492,
      "fileID": 2705304,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2836960,
      "required": true
    },
    {
      "projectID": 302254,
      "fileID": 2612429,
      "required": true
    },
    {
      "projectID": 240828,
      "fileID": 2526682,
      "required": true
    },
    {
      "projectID": 312318,
      "fileID": 2784047,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2491032,
      "required": true
    },
    {
      "projectID": 59882,
      "fileID": 2581227,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2904825,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2920505,
      "required": true
    },
    {
      "projectID": 233029,
      "fileID": 2890062,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2749993,
      "required": true
    },
    {
      "projectID": 286660,
      "fileID": 2967287,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 2829232,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2915375,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 2992184,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2828357,
      "required": true
    },
    {
      "projectID": 225247,
      "fileID": 2484148,
      "required": false
    },
    {
      "projectID": 243121,
      "fileID": 2924091,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2880863,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2745846,
      "required": true
    },
    {
      "projectID": 332522,
      "fileID": 2812291,
      "required": true
    },
    {
      "projectID": 254334,
      "fileID": 2871957,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2702991,
      "required": true
    },
    {
      "projectID": 285612,
      "fileID": 2996061,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2707390,
      "required": true
    },
    {
      "projectID": 245453,
      "fileID": 2691536,
      "required": true
    },
    {
      "projectID": 236541,
      "fileID": 2949886,
      "required": true
    },
    {
      "projectID": 236542,
      "fileID": 2991116,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2691542,
      "required": true
    },
    {
      "projectID": 285698,
      "fileID": 2521847,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 2715198,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 2743885,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2463272,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2747935,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2818055,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2672438,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2483393,
      "required": true
    },
    {
      "projectID": 301364,
      "fileID": 2609434,
      "required": true
    },
    {
      "projectID": 237701,
      "fileID": 2560638,
      "required": true
    },
    {
      "projectID": 246640,
      "fileID": 2704562,
      "required": true
    },
    {
      "projectID": 272335,
      "fileID": 2645867,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2989201,
      "required": true
    },
    {
      "projectID": 265642,
      "fileID": 2929294,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2813586,
      "required": true
    },
    {
      "projectID": 51195,
      "fileID": 2687757,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2699055,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2699056,
      "required": true
    },
    {
      "projectID": 282433,
      "fileID": 2947539,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2645992,
      "required": true
    },
    {
      "projectID": 363993,
      "fileID": 2933862,
      "required": true
    },
    {
      "projectID": 267939,
      "fileID": 2997129,
      "required": true
    },
    {
      "projectID": 65764,
      "fileID": 2566282,
      "required": true
    },
    {
      "projectID": 302569,
      "fileID": 2615327,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2664449,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 2894304,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2720655,
      "required": true
    },
    {
      "projectID": 251205,
      "fileID": 2667002,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2916002,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2612052,
      "required": true
    },
    {
      "projectID": 253449,
      "fileID": 2568751,
      "required": true
    },
    {
      "projectID": 227770,
      "fileID": 2835325,
      "required": true
    },
    {
      "projectID": 324952,
      "fileID": 2970247,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2920433,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2926431,
      "required": true
    },
    {
      "projectID": 318255,
      "fileID": 2747710,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 2694382,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2678374,
      "required": true
    },
    {
      "projectID": 276951,
      "fileID": 2880613,
      "required": true
    },
    {
      "projectID": 246795,
      "fileID": 2909295,
      "required": true
    },
    {
      "projectID": 237862,
      "fileID": 2526679,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2670570,
      "required": true
    },
    {
      "projectID": 271384,
      "fileID": 2920434,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 2685984,
      "required": true
    },
    {
      "projectID": 225604,
      "fileID": 2489566,
      "required": true
    },
    {
      "projectID": 225605,
      "fileID": 2489549,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2745657,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 2992298,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2481605,
      "required": true
    },
    {
      "projectID": 236784,
      "fileID": 2580706,
      "required": true
    },
    {
      "projectID": 364129,
      "fileID": 2946161,
      "required": true
    }
  ],
  "overrides": "overrides"
}